RK-A2 - Feature #3735

Add otherChoices from standard.txt into styled json and then to DS
09/30/2024 12:32 PM - Ram Kordale

Status: Closed Start date: 09/30/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.35 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2024 01:45 PM - Ram Kordale

- Description updated

#2 - 09/30/2024 01:45 PM - Ram Kordale

- Description updated

#3 - 09/30/2024 01:47 PM - Ram Kordale

- Description updated

#4 - 09/30/2024 02:25 PM - Dewakar Chaubey
- Status changed from New to In Progress

- Assignee set to Dewakar Chaubey

#5 - 10/02/2024 08:35 AM - Ram Kordale

- Subject changed from For chapter 1, create 4 different answers including the correct one to Add otherChoices from standard.txt into styled json and
then to DS

- Description updated

- Estimated time set to 0.35 h

#6 - 10/03/2024 05:10 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 10/03/2024 05:10 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Parag Patil

#8 - 10/04/2024 06:13 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Parag Patil to Ram Kordale

#9 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
